Subject: [MEXT] FW: New Version of I-D draft-patil-mext-mip6issueswithipsec-02

From: <[email-masked]>
Date: Mon, 26 Oct 2009 19:39:31 +0100

-----Original Message-----
From: ext IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, October 26, 2009 1:36 PM
To: Patil Basavaraj (Nokia-D/Dallas)
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-patil-mext-mip6issueswithipsec-02 

A new version of I-D, draft-patil-mext-mip6issueswithipsec-02.txt has been  posted to the IETF repository.

Filename:	 draft-patil-mext-mip6issueswithipsec
Revision:	 02
Title:		 Problems with the use of IPsec as the security protocol for Mobile IPv6
Creation_date:	 2009-10-26
WG ID:		 Independent Submission
Number_of_pages: 15

Abstract:
Mobile IPv6 as specified in RFC3775 relies on IPsec for securing the signaling messages and user plane traffic between the mobile node and home agent.  An IPsec SA between the mobile node and the home agent provides security for the mobility signaling.  Use of IPsec for securing the data traffic between the mobile node and home agent is optional.  This document analyses the implications of the design decision to mandate IPsec as the default security protocol for Mobile
IPv6 and consequently Dual-stack Mobile IPv6 and recommends revisiting this decision in view of the experience gained from implementation and adoption in other standards bodies.

The IETF Secretariat.